"WindowMenuItemMinimize.MenuItemText" = "Minimize";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
"WindowMenuItemBringAllToFront.MenuItemText" = "Bring All To Front";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
